top of page
  • Writer's pictureMarco Lam

[漏洞消息] Drupal 7/8 被發現有遠端指令執行漏洞

<漏洞消息> Drupal 7/8 被發現有遠端指令執行漏洞,請盡快更新到7.60/8.6.2/8.5.8 版本。

官方資料: https://www.drupal.org/sa-core-2018-006 #CYBERSECURITY #stormeye #Drupal #threatintel

0 views0 comments
bottom of page